uuid: fc5d0995-94dc-4094-963b-b488a73ce443
langcode: ar
status: true
dependencies: {  }
_core:
  default_config_hash: AlzeyytA8InBgxIG9H2UDJYs3CG98Zj6yRsDKmlbZwA
id: short
label: 'Default short date'
locked: false
pattern: 'm/d/Y - H:i'
